@font-face {
	font-family: "Metropolis";
	font-style:  normal;
	font-weight: 100;
	src: url(metropolis-100.ttf)
}
@font-face {
	font-family: "Metropolis";
	font-style:  italic;
	font-weight: 100;
	src: url(metropolis-100i.ttf)
}

@font-face {
	font-family: "Metropolis";
	font-style:  normal;
	font-weight: 200;
	src: url(metropolis-200.ttf)
}
@font-face {
	font-family: "Metropolis";
	font-style:  italic;
	font-weight: 200;
	src: url(metropolis-200i.ttf)
}

@font-face {
	font-family: "Metropolis";
	font-style:  normal;
	font-weight: 300;
	src: url(metropolis-300.ttf)
}
@font-face {
	font-family: "Metropolis";
	font-style:  italic;
	font-weight: 300;
	src: url(metropolis-300i.ttf)
}

@font-face {
	font-family: "Metropolis";
	font-style:  normal;
	font-weight: 400;
	src: url(metropolis-400.ttf)
}
@font-face {
	font-family: "Metropolis";
	font-style:  italic;
	font-weight: 400;
	src: url(metropolis-400i.ttf)
}

@font-face {
	font-family: "Metropolis";
	font-style:  normal;
	font-weight: 500;
	src: url(metropolis-500.ttf)
}
@font-face {
	font-family: "Metropolis";
	font-style:  italic;
	font-weight: 500;
	src: url(metropolis-500i.ttf)
}

@font-face {
	font-family: "Metropolis";
	font-style:  normal;
	font-weight: 600;
	src: url(metropolis-600.ttf)
}
@font-face {
	font-family: "Metropolis";
	font-style:  italic;
	font-weight: 600;
	src: url(metropolis-600i.ttf)
}

@font-face {
	font-family: "Metropolis";
	font-style:  normal;
	font-weight: 700;
	src: url(metropolis-700.ttf)
}
@font-face {
	font-family: "Metropolis";
	font-style:  italic;
	font-weight: 700;
	src: url(metropolis-700i.ttf)
}

@font-face {
	font-family: "Metropolis";
	font-style:  normal;
	font-weight: 800;
	src: url(metropolis-800.ttf)
}
@font-face {
	font-family: "Metropolis";
	font-style:  italic;
	font-weight: 800;
	src: url(metropolis-800i.ttf)
}

@font-face {
	font-family: "Metropolis";
	font-style:  normal;
	font-weight: 900;
	src: url(metropolis-900.ttf)
}
@font-face {
	font-family: "Metropolis";
	font-style:  italic;
	font-weight: 900;
	src: url(metropolis-900i.ttf)
}


